AI Sync

Prompts

Delete Prompt

DELETEhttps://app.rizzdial.com/api/ai/agent/v2/prompt/delete/{prompt_id}
Delete Prompt
curl --request DELETE \
  --url https://app.rizzdial.com/api/ai/agent/v2/prompt/delete/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Delete Prompt#

Delete Saved Prompt via API..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

prompt_idstringpathrequired

prompt id

curl --request DELETE \
 --url https://app.rizzdial.com/api/ai/agent/v2/prompt/delete/agent_123 \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records